Subject: Hyssop

From: Marian Fricano <[email-masked]>
Date: Wed, 30 Aug 1995 15:29:35 -0700

I have also grown the hyssops that are supposed to attract butterflies with
nothing, except bees and wasps, that went to them.  The Anise hyssop is a good
larval food plant for the Anise Swallowtail, that I'm sure is not present in
the UK!